lfnetwork.com mark read register faq members calendar

Thread: Dynamic glow doesn't work...
Thread Tools Display Modes
Post a new thread. Add a reply to this thread. Indicate all threads in this forum as read. Subscribe to this forum. RSS feed: this forum RSS feed: all forums
Old 07-27-2005, 12:11 AM   #1
The Jackal
 
The Jackal's Avatar
 
Join Date: Jul 2001
Posts: 24
Dynamic glow doesn't work...

Here are the relevant system specs:

Pentium 4 1.5GHz
256MB RAM
ATI Radeon 9250 256MB video card

No matter if I turn on dynamic glow in the console (r_dynamicglow 1), or in the setup menu, it doesn't work. Yet friends of mine who are using inferior video cards and computers are able to see the dynamic glow. Any idea as to what the problem may be? I have CATALYST 0.56 drivers according to the advanced display properties.

This is regarding Jedi Academy, by the way.
The Jackal is offline   you may: quote & reply,
Old 07-29-2005, 10:40 AM   #2
Crow_Nest
Forum Spammer
 
Crow_Nest's Avatar
 
Join Date: May 2003
Location: Singapore, Asia
Posts: 5,307
Re: Dynamic glow doesn't work...

Quote:
Originally posted by The Jackal

ATI Radeon 9250 256MB video card
Your graphics card says it all........

I think Dynamic Glow is just a DirectX 9 effect which requires a video card that 100% fully supports Pixel Shader 1.4 and Vertex Shader 1.1. Since yours doesnt, get an upgrade.




Xbox 360 Gamertag: cr0wnes7
Crow_Nest is offline   you may: quote & reply,
Old 02-26-2006, 06:46 AM   #3
MaddestMax
Lurker
 
Join Date: Feb 2006
Posts: 2
The Dynamic Glow effect is like the push-blur effect in JA a DirectX 8(!) effectwhich requires Pixel-Shader 1.0 or higher.
Im sad about this too, but there is no way to bypass this.
MaddestMax is offline   you may: quote & reply,
Old 03-03-2006, 08:20 AM   #4
Crow_Nest
Forum Spammer
 
Crow_Nest's Avatar
 
Join Date: May 2003
Location: Singapore, Asia
Posts: 5,307
I doubt its PS1.0. On my old GF4 MX 440 i couldnt run dynamic glow too, and that card supports PS1.1 and VS1.4. But after upgrading to a FX5700 Ultra which supported PS2.0 and VS2.0 i started to have the glows. This made me to believe that glow will only work on PS2.0 and VS2.0 video cards. But whats weird is that, i dont think the GeForce 4 Ti series support any of it and it could run dynamic glow.




Xbox 360 Gamertag: cr0wnes7
Crow_Nest is offline   you may: quote & reply,
Post a new thread. Add a reply to this thread. Indicate all threads in this forum as read. Subscribe to this forum. RSS feed: this forum RSS feed: all forums
Go Back   LucasForums > Network > JediKnight Series > Help Center > Technical Help > Dynamic glow doesn't work...

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -4. The time now is 02:53 PM.

LFNetwork, LLC ©2002-2011 - All rights reserved.
Powered by vBulletin®
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.